/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

/* HOMEPAGE */

h2 {
	font-family: 'Lato', sans-serif;
	letter-spacing: 4px;
	font-weight:700;
}

/* logo */
.fl-logo-img {
	max-height:120px;
}

/* button style */
a.fl-button:hover {
	border: 4px solid #57694d !important;
}
a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {color: #79956e !important;}
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	background: #ffffff;
	border: 4px solid #79956e;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	color: #79956e !important;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}

.bottombutton {
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
}

p {
	font-family: 'Lato', sans-serif;
	line-height: 33px;
	font-weight: 300;
}

.fl-page-content a {
	color: #79956e;
}

.botcomment {
	letter-spacing: 4px;
}

.visual-form-builder .vfb-legend h3{
	font-size: 12pt !important;
}

/* arrow animation */
.arrow {
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
} 

@-webkit-keyframes arrow {
  0%, 100% {-webkit-transform: translateY(0);}
  50% {-webkit-transform: translateY(-5px);}
} 

@keyframes arrow { 
  0%, 100% {transform: translateY(0);}
  50% {transform: translateY(-5px);}
} 

.arrow { 
  -webkit-animation-name: arrow;
  animation-name: arrow;
}
/* end animation */


/* selected nav color */
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
	color: #659b6b !important; 
}

/* nav hover color */
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus {
	color: #659b6b !important;
	text-decoration: underline;
	
	-webkit-transition-property:color, text; 
  	-webkit-transition-duration: .5s, .5s; 
 	 -webkit-transition-timing-function: linear, ease-in;

  	-moz-transition-property:color, text; 
  	-moz-transition-duration:.5s; 
  	-moz-transition-timing-function: linear, ease-in; 

  	-o-transition-property:color, text; 
  	-o-transition-duration:.5s; 
  	-o-transition-timing-function: linear, ease-in;
}
	
/* Contact Page Form */

.visual-form-builder fieldset {
	border: none;
	background-color: #c4d0ae ;
	}

input.vfb-medium, input[type="text"].vfb-medium, input[type="tel"].vfb-medium, input[type="email"].vfb-medium, input[type="url"].vfb-medium, select.vfb-medium {
	width: 100% !important;
}

input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea {
	border-radius: 0px;
	border: none;
	background-color: #eff9dc;
	font-family: 'Lato', sans-serif;
	letter-spacing: 1px;
}

#vfb-form-1 label {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-style: italic;
	color: #16531d;
}

#vfb-form-1 button, #vfb-form-1 input[type=button], #vfb-form-1 input[type=submit] {
	background: #ffffff;
	border: 4px solid #79956e;
	border-radius: 0;
	color: #79956e;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}

.page-id-39 h3 {
	text-transform: none !important;
}

button:hover, input[type=button]:hover, input[type=submit]:hover {
	background: #79956e !important;
	color: #ffffff !important;
}


/* accordian  */
.fl-accordion-button-label {
	font-size: 13pt;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
}

.fl-accordion-item p {
	font-size: 14pt;
}

.fl-page-footer {
	border: none;
}

/* gets rid of links that are printing */
@media print {
  a[href]:after {
    content: none !important;
  }
}

/* STOP SIDE SCROLL */
html, body {
    max-width: 100%;
    overflow-x: hidden !important;
}

/* NAV */

@media (min-width: 1200px) {
.fl-page-header-container.container {
	width: 1200px !important;
	}
}